/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 29-Nov-2015, 23:26:20
    Author     : defao
*/
.collapsible {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  margin: 0.5rem 0 1rem 0; }

.collapsible-header {
  display: block;
  cursor: pointer;
  min-height: 1rem;
  line-height: 3rem;
  padding: 0 1rem;
  background-color: #9c27b0;
  color:white;
  border-bottom: 1px solid #ddd; }
  .collapsible-header i {
    width: 2rem;
    font-size: 1.6rem;
    line-height: 3rem;
    display: block;
    float: left;
    text-align: center;
    margin-right: 1rem; }

.collapsible-body {
  display: none;
  border-bottom: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .collapsible-body p {
    margin: 0;
    padding: 2rem; }

.shadow {
    color: black;
    text-shadow: 1px 1px 1px grey;
}
.arrow-left {
  width: 32px;
  float:left;
  margin-left:0px;
  color:#7986cb;
}

.arrow-right {
  width: 32px;
  float:right;
  margin-right:0px;
  color:#7986cb;
}

.btn{
  border: none;
  border-radius: 10px;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  outline: 0;
  padding: 0 1rem;
  background-color:#19227c;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent; }

#contact_div {

    background-color:#fff;
    padding-left: 10px;
    padding-right: 10px;
}

#welcome_div {

    background-color:#fff;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.banner{
    color:white;
    padding-top: 10px;
    padding-bottom:15px
}

.ireland{
   width:120%;
   float:right;
   padding-left: 10px;
}

.louth{
   width:120%;
   float:left;
   padding-right: 10px;
}

.testimonials{
   background-color:#ffffff ;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 15px;
   text-align: justify;
   overflow:auto;
   height:450px
}
.testimonials-subject{
    text-align: justify;
}
/*
--------------------------------------------------------------------------------
*/
.img_1{
   text-align: center;
   color:white;
   background-color:#2196f3
}
.img_2{
   text-align: center;
   color:white;
   background-color:#2196f3
}
.img_3{
   text-align: center;
   color:white;
   background-color:#2196f3
}
.img_4{
   text-align: center;
   color:white;
   background-color:#2196f3
}
.img_5{
   text-align: center;
   color:white;
   background-color:#2196f3
}
.img_6{
   text-align: center;
   color:white;
   background-color:#2196f3
}

.rslides_caption{
   text-align: center;
   color:black;
   background-color:#fff;
   font-weight: 600;
   padding:3px;
}

#modal1{
    background-color: #ffffff;
}

.modal1{
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  background-color: #fafafa;
  padding: 0;
  max-height: 80%;
  width: 60%;
  margin: auto;
  overflow-y: auto;
  border-radius: 2px;
  will-change: top, opacity; }
  @media only screen and (max-width : 992px) {
    .modal {
      width: 100%; } }
  .modal h1, .modal h2, .modal h3, .modal h4 {
    margin-top: 0; }
  .modal .modal-content {
    padding: 24px; }
  .modal .modal-close {
    cursor: pointer; }
  .modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    width: 100%; }
    .modal .modal-footer .btn, .modal .modal-footer .btn-large, .modal .modal-footer .btn-flat {
      float: right;
      margin: 6px 0;
    }

    button{
      border:none;
      color:#fff;
      background-color:#19227c;
    }

    .collapsible {
      border-top: 1px solid #ddd;
      border-right: 1px solid #ddd;
      border-left: 1px solid #ddd;
      margin: 0.5rem 0 1rem 0; }

    .collapsible-header {
      display: block;
      cursor: pointer;
      min-height: .75rem;
      line-height: 1.5rem;
      padding: 0 0rem;
      text-align: center;
      font-size: 1.2rem;
      width: 100%;
      margin-bottom: 1rem
    }


    .collapsible-body {
      display: none;
      border-bottom: 1px solid #ddd;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .collapsible-body p {
        margin: 0;
        padding: 0.5rem; }
